@layer base, page;
@layer page {
._container_ckrvg_2{background:#fff;border-radius:24px;flex-flow:row;width:100%;height:fit-content;min-height:440px;display:flex;overflow:hidden}._divider_ckrvg_14{background:#d1d7e233;flex-shrink:0;width:1px}._badge_55rts_2{justify-content:center;align-items:center;display:inline-flex}._image_55rts_8{object-fit:contain;width:68px;padding-top:1px;display:block}

}